Django >=3.0,<4.0
django-bulk-update-or-create==0.3.0
django-cors-headers==3.7.0
django-filter==2.4.0
djangorestframework==3.12.4
djangorestframework-simplejwt==4.7.1
drf-api-logger==1.0.8
gunicorn==20.0.4
matching==1.4
openpyxl==3.0.7
pandas==1.2.5
psycopg2-binary>=2.8
requests==2.27.1
xlrd==2.0.1
